GH-PR-REVERT(1)

NAME
gh-pr-revert - Revert a pull request

SYNOPSIS
gh pr revert {<number> | <url> | <branch>} [flags]

OPTIONS

-b, --body <string>
    Body for the revert pull request

-F, --body-file <file>
    Read body text from file (use "-" to read from standard input)

-d, --draft
    Mark revert pull request as a draft

-t, --title <string>
    Title for the revert pull request

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-pr(1)